Apple Works 6 unter Panther installieren?

Dieses Thema im Forum "Software" wurde erstellt von Klaus, 17. November 2003.

  1. Klaus

    Klaus Member

    Hallo zusammen, möchte gern AW6 unter "Panther" installieren. Habe aber kein "Classic" mehr. Gibt es eine Version die man trotdem unter "OS X..." installieren kann oder hat "Apple" AW so vernachläsigt das es nicht unter 0S X installierbar ist?? Wäre ja der Hammer! Ich kann natürlich übers Netzwerk AW vom "iMac" rüberschieben aber das will ich eigentlich nicht. Könnt ihr mich in Sachen AW aufklären? Ich danke Euch!
    Gruß Klaus!:cool:
     
  2. Amigoivo

    Amigoivo 1 QUADianer

    N'abend Klaus,

    also bei meinem Panther war ne brandneue Version AppleWorks dabei. :rolleyes:
    Version 6.2.4 für Mac OS X.

    Naja könnte auch vom Jaguar übrig geblieben sein. :crazy:

    Läuft aber auf jeden Fall nativ unter OS X.
    Ich hatte auch bei meinem iBook für 10.0.0 ein passendes AW dabei.

    MfG Amigoivo

    Nachtrag:

    Mein 6.2.4 ist dann zwar alt, läuft aber aufm Panther. :confused:
     
  3. MagicBerlin

    MagicBerlin New Member

    AW ist erst ab einer bestimmten version (6.2.5??) direkt unter OS X installierbar. Ich würde es vom iMac auf den anderen Rechner ziehen und dann das update auf 6.2.7 durchführen
     
  4. Müsste Version 6.2.4 sein (unter Classic). Da gibt es immer zwei Bezeichnungen: Update 6.2.4 (für Classic) und 6.2.5 für X (wenn ich mich recht erinnere). Ist dann aber nur ein Update, welches für zwei Systeme gilt.

    Der Installer sucht dein "ursprüngliches" AW und updatet dann automatisch. Also einfach vom iMac auf deinen aktuellen Rechner ziehen.
     
  5. Klaus

    Klaus Member

    Hallo zusammen, möchte gern AW6 unter "Panther" installieren. Habe aber kein "Classic" mehr. Gibt es eine Version die man trotdem unter "OS X..." installieren kann oder hat "Apple" AW so vernachläsigt das es nicht unter 0S X installierbar ist?? Wäre ja der Hammer! Ich kann natürlich übers Netzwerk AW vom "iMac" rüberschieben aber das will ich eigentlich nicht. Könnt ihr mich in Sachen AW aufklären? Ich danke Euch!
    Gruß Klaus!:cool:
     
  6. Amigoivo

    Amigoivo 1 QUADianer

    N'abend Klaus,

    also bei meinem Panther war ne brandneue Version AppleWorks dabei. :rolleyes:
    Version 6.2.4 für Mac OS X.

    Naja könnte auch vom Jaguar übrig geblieben sein. :crazy:

    Läuft aber auf jeden Fall nativ unter OS X.
    Ich hatte auch bei meinem iBook für 10.0.0 ein passendes AW dabei.

    MfG Amigoivo

    Nachtrag:

    Mein 6.2.4 ist dann zwar alt, läuft aber aufm Panther. :confused:
     
  7. MagicBerlin

    MagicBerlin New Member

    AW ist erst ab einer bestimmten version (6.2.5??) direkt unter OS X installierbar. Ich würde es vom iMac auf den anderen Rechner ziehen und dann das update auf 6.2.7 durchführen
     
  8. Müsste Version 6.2.4 sein (unter Classic). Da gibt es immer zwei Bezeichnungen: Update 6.2.4 (für Classic) und 6.2.5 für X (wenn ich mich recht erinnere). Ist dann aber nur ein Update, welches für zwei Systeme gilt.

    Der Installer sucht dein "ursprüngliches" AW und updatet dann automatisch. Also einfach vom iMac auf deinen aktuellen Rechner ziehen.
     
  9. Klaus

    Klaus Member

    Hallo zusammen, möchte gern AW6 unter "Panther" installieren. Habe aber kein "Classic" mehr. Gibt es eine Version die man trotdem unter "OS X..." installieren kann oder hat "Apple" AW so vernachläsigt das es nicht unter 0S X installierbar ist?? Wäre ja der Hammer! Ich kann natürlich übers Netzwerk AW vom "iMac" rüberschieben aber das will ich eigentlich nicht. Könnt ihr mich in Sachen AW aufklären? Ich danke Euch!
    Gruß Klaus!:cool:
     
  10. Amigoivo

    Amigoivo 1 QUADianer

    N'abend Klaus,

    also bei meinem Panther war ne brandneue Version AppleWorks dabei. :rolleyes:
    Version 6.2.4 für Mac OS X.

    Naja könnte auch vom Jaguar übrig geblieben sein. :crazy:

    Läuft aber auf jeden Fall nativ unter OS X.
    Ich hatte auch bei meinem iBook für 10.0.0 ein passendes AW dabei.

    MfG Amigoivo

    Nachtrag:

    Mein 6.2.4 ist dann zwar alt, läuft aber aufm Panther. :confused:
     
  11. MagicBerlin

    MagicBerlin New Member

    AW ist erst ab einer bestimmten version (6.2.5??) direkt unter OS X installierbar. Ich würde es vom iMac auf den anderen Rechner ziehen und dann das update auf 6.2.7 durchführen
     
  12. Müsste Version 6.2.4 sein (unter Classic). Da gibt es immer zwei Bezeichnungen: Update 6.2.4 (für Classic) und 6.2.5 für X (wenn ich mich recht erinnere). Ist dann aber nur ein Update, welches für zwei Systeme gilt.

    Der Installer sucht dein "ursprüngliches" AW und updatet dann automatisch. Also einfach vom iMac auf deinen aktuellen Rechner ziehen.
     

Diese Seite empfehlen